## libaacs 0~20110623.git964342f

=== debian/changelog ===
libaacs (0~20110623.git964342f-1) unstable; urgency=low

  * Initial release. (Closes: #637422)

 -- Alessio Treglia <alessio@debian.org>  Thu, 11 Aug 2011 11:34:32 +0200
