=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_clean:
	rm -rf get-orig-source
	dh_auto_clean

get-orig-source:
	debian/get-git-source.sh
