=== debian/watch ===
# Source are taken from upstream's git repository:
#    http://git.videolan.org/?p=libaacs.git
