## libaacs 0~20111107.gitc5f01a9

=== debian/changelog ===
libaacs (0~20111107.gitc5f01a9-1) unstable; urgency=low

  [ Alessio Treglia ]
  * Imported Upstream snapshot 0~20111107.gitc5f01a9.
  * Add Enhances: libbluray1 on libaacs0.
  * Update symbols file.

  [ Andres Mejia ]
  * Fix build deps. libaacs needs just one 'yacc' implementation.

 -- Alessio Treglia <alessio@debian.org>  Tue, 08 Nov 2011 16:08:17 +0100
