## libaacs 0.3.0

=== debian/changelog ===
libaacs (0.3.0-4) unstable; urgency=low

  * Introduce Multi-Arch support.

 -- Alessio Treglia <alessio@debian.org>  Mon, 13 Feb 2012 23:35:15 +0100

libaacs (0.3.0-3) unstable; urgency=low

  * Disable default optimizations.
  * Don't override CFLAGS in src/Makefile.am.

 -- Alessio Treglia <alessio@debian.org>  Fri, 13 Jan 2012 12:44:45 +0100

libaacs (0.3.0-2) unstable; urgency=low

  [ Alessio Treglia ]
  * debian/control: package's long description cleanup (Closes: #652237).
  * Fix segfaults when mount point patch cannot be resolved.
    - The fix works on Linux only, since non-Linux archs still rely on
      the old code (cause of PATH_MAX).

  [ Rico Tzschichholz ]
  * Add debug package.

 -- Alessio Treglia <alessio@debian.org>  Thu, 12 Jan 2012 19:26:27 +0100

libaacs (0.3.0-1) unstable; urgency=low

  * First upstream stable release.
  * debian/libaacs0.docs: README.txt is no longer provided.
  * Update symbols file.
  * Point watch file to the project's FTP archive.

 -- Alessio Treglia <alessio@debian.org>  Sun, 04 Dec 2011 14:42:45 +0100
