=== debian/control ===
Source: libaacs
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 bison | byacc,
 debhelper (>= 8.1.3~),
 dh-autoreconf,
 flex,
 libgcrypt11-dev,
 libgpg-error-dev
Standards-Version: 3.9.2
Homepage: http://www.videolan.org/developers/libaacs.html
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libaacs.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libaacs.git

Package: libaacs0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Enhances:
 libbluray1
Description: free-and-libre implementation of AACS
 libaacs is a research project to implement the Advanced Access Content
 System specification. It provides, through an open-source library, a
 way to understand how the AACS works.
 .
 This package DOES NOT provide any key or certificate that could be used
 to decode encrypted copyrighted material. It is based on the official
 public AACS specification only.
 .
 This package provides the shared library.

Package: libaacs0-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends:
 libaacs0 (= ${binary:Version}),
 ${misc:Depends}
Description: free-and-libre implementation of AACS (debug symbols)
 libaacs is a research project to implement the Advanced Access Content
 System specification. It provides, through an open-source library, a
 way to understand how the AACS works.
 .
 This package DOES NOT provide any key or certificate that could be used
 to decode encrypted copyrighted material. It is based on the official
 public AACS specification only.
 .
 This package provides debug symbols for the shared library.

Package: libaacs-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libaacs0 (= ${binary:Version}),
 ${misc:Depends}
Description: free-and-libre implementation of AACS (development files)
 libaacs is a research project to implement the Advanced Access Content
 System specification. It provides, through an open-source library, a
 way to understand how the AACS works.
 .
 This package DOES NOT provide any key or certificate that could be used
 to decode encrypted copyrighted material. It is based on the official
 public AACS specification only.
 .
 This package provides the development files for libaacs0.
