=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-optimizations=no

override_dh_auto_clean:
	rm -rf get-orig-source
	dh_auto_clean

override_dh_strip:
	dh_strip -plibaacs0 --dbg-package=libaacs0-dbg

get-orig-source:
	debian/get-git-source.sh
