## libaacs 0.4.0

=== debian/changelog ===
libaacs (0.4.0-1) unstable; urgency=low

  * New upstream release:
    - Added aacs_open2() and error codes
    - Renamed libaacs_test to aacs_info
    - Added aacs_get_mkb_version()
    - Fixed memory leaks
    - Fixed buffer overflow
    - Added revocation list caching
    - Check host certificates against latest seen revocation list

 -- Alessio Treglia <alessio@debian.org>  Mon, 07 May 2012 12:26:01 -0700

libaacs (0.3.1-1) unstable; urgency=low

  [ Alessio Treglia ]
  * New upstream release.
  * Refresh debian/copyright.
  * Bump Standards-Version to 3.9.3.

  [ Andres Mejia ]
  * Remove patches. Changes from patches applied upstream.
  * Add lintian override for
    libaacs source: package-needs-versioned-debhelper-build-depends 9.
  * Add myself to Uploaders field.
  * Don't disable optimizations.
  * Enable hardened flags without overriding -O3.
  * Remove the symbols file.
  * Remove debug packages since optimizations enable -fomit-frame-pointer.
  * Remove unnecessary override for dh_auto_clean.

 -- Andres Mejia <amejia@debian.org>  Wed, 21 Mar 2012 15:19:44 -0400
