=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
- Alessio Treglia <alessio@debian.org>
+ Alessio Treglia <alessio@debian.org>,
+ Andres Mejia <amejia@debian.org>
 Build-Depends:
  bison | byacc,
  debhelper (>= 8.1.3~),
@@ -11,7 +12,7 @@
  flex,
  libgcrypt11-dev,
  libgpg-error-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.videolan.org/developers/libaacs.html
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libaacs.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libaacs.git
@@ -36,25 +37,6 @@
  .
  This package provides the shared library.
 
-Package: libaacs0-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends:
- libaacs0 (= ${binary:Version}),
- ${misc:Depends}
-Description: free-and-libre implementation of AACS (debug symbols)
- libaacs is a research project to implement the Advanced Access Content
- System specification. It provides, through an open-source library, a
- way to understand how the AACS works.
- .
- This package DOES NOT provide any key or certificate that could be used
- to decode encrypted copyrighted material. It is based on the official
- public AACS specification only.
- .
- This package provides debug symbols for the shared library.
-
 Package: libaacs-dev
 Section: libdevel
 Architecture: any
