=== debian/rules ===
#!/usr/bin/make -f

CFLAGS=$(shell dpkg-buildflags --get CFLAGS 2>/dev/null | sed -e 's/-O2//g')

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- CFLAGS="$(CFLAGS)"

get-orig-source:
	debian/get-git-source.sh
