## libaacs 0.5.0

=== debian/changelog ===
libaacs (0.5.0-2) experimental; urgency=low

  * fix embarassing typo

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 20 Sep 2012 20:02:05 +0200

libaacs (0.5.0-1) experimental; urgency=low

  [ Rico Tzschichholz ]
  * New upstream release:
    - Support for Mac OS X using IOKit
    - Fix AACS detection failure in some Win32 systems

  [ Reinhard Tartler ]
  * upload to experimental
  * bump shlibs following upstream minor version bump
  * add myself to uploaders

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 20 Sep 2012 19:36:19 +0200
