=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
- Andres Mejia <amejia@debian.org>
+ Andres Mejia <amejia@debian.org>,
+ Reinhard Tartler <stiretart@tauware.de>
 Build-Depends:
  bison | byacc,
  debhelper (>= 8.1.3~),
