=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 %:
 	dh $@ --parallel --with autoreconf
 
+override_dh_makeshlibs:
+	dh_makeshlibs -V 'libaacs0 (>= 0.5.0)'
+
 override_dh_auto_configure:
 	dh_auto_configure -- CFLAGS="$(CFLAGS)"
