## libaacs 0.6.0

=== debian/changelog ===
libaacs (0.6.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Mon, 06 May 2013 11:28:07 +0200

libaacs (0.6.0-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper requirements.
  * Remove get-git-source.sh as it's no longer needed.
  * Remove patches, applied upstream.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 06 Mar 2013 16:43:47 +0000
