=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  Reinhard Tartler <stiretart@tauware.de>
 Build-Depends:
  bison | byacc,
- debhelper (>= 8.1.3~),
+ debhelper (>= 9~),
  dh-autoreconf,
  flex,
  libgcrypt11-dev,
  libgpg-error-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.videolan.org/developers/libaacs.html
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libaacs.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libaacs.git
