## libaacs 0.7.0

=== debian/changelog ===
libaacs (0.7.0-1) unstable; urgency=low

  [ Rico Tzschichholz ]
  * New upstream release.
    - Add aacs_get_device_binding_id() and aacs_get_device_nonce().
    - Add aacs_get_mk().
    - Add support for bus encryption.
    - Add support for device keys.
    - Add support for internal keys.
    - Fix reading PMSN.
    - Fix reporting AACS version from AACS drive feature.
    - Calculate bus key and use it to verify message authentication codes.
    - Do not fail if VID is known but config file does not exist.
    - Improve validating keys in KEYDB.cfg.
    - Update KEYDB.cfg format (still backwards compatible):
      * Host nonce and host key point are optional.
      * Add device key UV values and masks.
    - Build system updates.
    - Drop support for compile-time PATCHED_DRIVE flag.

  [ Alessio Treglia ]
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 06 Jan 2014 09:35:53 +0000
