=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  flex,
  libgcrypt11-dev,
  libgpg-error-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.videolan.org/developers/libaacs.html
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libaacs.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libaacs.git
