=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,3 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- CFLAGS="$(CFLAGS)"
-
-get-orig-source:
-	debian/get-git-source.sh
