=== debian/watch ===
version=3
http://download.videolan.org/pub/videolan/libaacs/last/ \
 libaacs-(.*)\.tar\.bz2
