## libaacs 0.7.1

=== debian/changelog ===
libaacs (0.7.1-1build1) vivid; urgency=medium

  * No change rebuild to get debug symbols on all architectures.

 -- Brian Murray <brian@ubuntu.com>  Mon, 15 Dec 2014 08:56:00 -0800

libaacs (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Add support for gcrypt 1.6.0.
    - Do not retrieve MKB using MMC commands during AACS-Auth

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 01 Jul 2014 19:17:19 +0200
