## libaacs 0.8.1

=== debian/changelog ===
libaacs (0.8.1-2) unstable; urgency=medium

  [ Alessio Treglia ]
  - Remove myself from Uploaders.

  [ Dylan Aïssi ]
  * debian/control:
    - Switch to secure URI.
    - Bump Standards to 3.9.8.

  [ Sebastian Ramacher ]
  * debian/control: Fix section of libaacs0.
  * debian/{rules,compat,control}: Bump debhelper compat to 10.
  * debian/rules: Remove useless CFLAGS mangling.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Mon, 10 Oct 2016 20:56:04 +0200

libaacs (0.8.1-1) unstable; urgency=medium

  [ Rico Tzschichholz ]
  * New upstream release: 0.8.0
    - Add improved file system interface
    - Support opening raw devices
    - Reduce log level of failed PMSN query
    - Optimizations

  [ Dylan Aïssi ]
  * New upstream release: 0.8.1 (Closes: #731500)
  * debian/control:
    - Bump Standards to 3.9.6.
    - Add Recommends: libbdplus0.
    - Remove Andres Mejia from Uploaders (Closes: #743548)
    - Add myself to Uploaders.
  * debian/copyright: Update copyright.
  * debian/watch: Fix.

  [ Sebastian Ramacher ]
  * debian/source/lintian-overrides: Removed, no longer needed.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Thu, 23 Jul 2015 17:44:36 +0200
