=== debian/control ===
--- 
+++ 
@@ -3,28 +3,29 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
- Alessio Treglia <alessio@debian.org>,
- Andres Mejia <amejia@debian.org>,
- Reinhard Tartler <stiretart@tauware.de>
+ Reinhard Tartler <stiretart@tauware.de>,
+ Dylan Aïssi <bob.dybian@gmail.com>
 Build-Depends:
  bison | byacc,
- debhelper (>= 9~),
- dh-autoreconf,
+ debhelper (>= 10),
  flex,
  libgcrypt11-dev,
  libgpg-error-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://www.videolan.org/developers/libaacs.html
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libaacs.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libaacs.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libaacs.git/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/libaacs.git/
 
 Package: libaacs0
+Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
+Recommends:
+ libbdplus0
 Enhances:
  libbluray1
 Description: free-and-libre implementation of AACS
