=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_makeshlibs:
	dh_makeshlibs -V 'libaacs0 (>= 0.5.0)'
