## libaacs 0.9.0

=== debian/changelog ===
libaacs (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Switch to libgcrypt20-dev from libgcrypt11-dev.
      (Closes: #864110)
  * debian/{control,copyright,watch}: Switch to https.
  * Update debian/copyright.
  * Bump Standards to 4.0.0.
  * Bump dh_makeshlibs version to >= 0.9.0.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 30 Jun 2017 23:33:34 +0200
