=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  bison | byacc,
  debhelper (>= 10),
  flex,
- libgcrypt11-dev,
+ libgcrypt20-dev,
  libgpg-error-dev
-Standards-Version: 3.9.8
-Homepage: http://www.videolan.org/developers/libaacs.html
+Standards-Version: 4.0.0
+Homepage: https://www.videolan.org/developers/libaacs.html
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libaacs.git/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/libaacs.git/
