=== debian/watch ===
version=3
opts=downloadurlmangle=s/^ftp/https/ \
https://www.videolan.org/developers/libaacs.html \
ftp://ftp.videolan.org/pub/videolan/libaacs/.*/libaacs-(.*)\.tar\.bz2
