## libaacs 0.11.1

=== debian/changelog ===
libaacs (0.11.1-4) unstable; urgency=medium

  * Team upload.

  [ Christoph Anton Mitterer ]
  * Update debian/copyright

  [ Dylan Aïssi ]
  * Remove m4/libgcrypt.m4 which ships an outdated version of
    AM_PATH_LIBGCRYPT() (Closes: #1071931)
  * Remove unneeded debian/salsa-ci.yml
  * Standards-Version: 4.7.0 (no changes required)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 29 Jun 2024 08:49:50 +0200

libaacs (0.11.1-3) unstable; urgency=medium

  * Team upload.
  * Package aacs_info in a new libaacs-bin package. (Closes: #1056989)

 -- Christoph Anton Mitterer <mail@christoph.anton.mitterer.name>  Wed, 17 Jan 2024 05:45:47 +0100

libaacs (0.11.1-2) unstable; urgency=medium

  * Team upload.
  * libaacs0: enhances libbluray2 instead of libbluray1 (Closes: #1020911)
  * Standards-Version: 4.6.2 (no changes required)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 10 Feb 2023 17:44:51 +0100

libaacs (0.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.6.0 (no changes required)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 04 Mar 2022 15:14:47 +0100

libaacs (0.11.0-2) unstable; urgency=medium

  * Team upload.
  * Bullseye has been released, so upload to unstable.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 19 Aug 2021 09:11:46 +0200

libaacs (0.11.0-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Update standards version to 4.2.1, no changes needed.

  [ Dylan Aïssi ]
  * New upstream release.
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Add libaacs.a, libaacs.la and aacs_info in d/not-installed

 -- Dylan Aïssi <daissi@debian.org>  Mon, 08 Feb 2021 14:45:53 +0100

libaacs (0.9.0-2) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * Remove myself from Uploaders.
  * Fix typo in Reinhard's email address (Closes: #905847).
  * Bump Standards to 4.2.0.
  * Update watch file with secure URI.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 08 Dec 2018 17:44:49 +0100
