=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: libaacs
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Reinhard Tartler <stiretart@tauware.de>,
- Dylan Aïssi <bob.dybian@gmail.com>
+ Reinhard Tartler <siretart@tauware.de>
 Build-Depends:
  bison | byacc,
- debhelper (>= 10),
+ debhelper-compat (= 13),
  flex,
  libgcrypt20-dev,
  libgpg-error-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.7.0
 Homepage: https://www.videolan.org/developers/libaacs.html
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libaacs.git/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/libaacs.git/
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/multimedia-team/libaacs.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libaacs
 
 Package: libaacs0
 Section: libs
@@ -27,7 +27,7 @@
 Recommends:
  libbdplus0
 Enhances:
- libbluray1
+ libbluray2
 Description: free-and-libre implementation of AACS
  libaacs is a research project to implement the Advanced Access Content
  System specification. It provides, through an open-source library, a
@@ -56,3 +56,21 @@
  public AACS specification only.
  .
  This package provides the development files for libaacs0.
+
+Package: libaacs-bin
+Section: utils
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Description: free-and-libre implementation of AACS (tools)
+ libaacs is a research project to implement the Advanced Access Content
+ System specification. It provides, through an open-source library, a
+ way to understand how the AACS works.
+ .
+ This package DOES NOT provide any key or certificate that could be used
+ to decode encrypted copyrighted material. It is based on the official
+ public AACS specification only.
+ .
+ This package provides aacs_info, a simple tool to display AACS
+ information.
