=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_autoreconf:
	# Remove m4/libgcrypt.m4 which ships an outdated version of
	# AM_PATH_LIBGCRYPT() and thus makes FTBFS against libgcrypt 1.11
	# See #1071931
	rm -fv m4/libgcrypt.m4

override_dh_makeshlibs:
	dh_makeshlibs -V 'libaacs0 (>= 0.9.0)'
