=== debian/watch ===
version=4
https://download.videolan.org/pub/videolan/libaacs/([\d][\d\.]+[a-z]?)/libaacs-([\d][\d\.]+[a-z]?)\.tar\.(?:gz|bz2|xz)
